These are chat archives for LaravelRUS/chat

28th
Nov 2018
projct1
@projct1
Nov 28 2018 16:28
подскажите плз почему в ларе 5.7 до сих пор используется карбон 1.26 когда уже версия 2.6 есть?
обновиться не получается =(
Problem 1
    - laravel/framework v5.7.15 requires nesbot/carbon ^1.26.3 -> satisfiable by nesbot/carbon[1.26.3, 1.26.4, 1.27.0, 1.28.0, 1.29.0, 1.29.1, 1.29.2, 1.30.0, 1.31.0, 1.31.1, 1.32.0, 1.33.0, 1.34.0, 1.34.1, 1.34.2, 1.34.3, 1.34.4, 1.35.0, 1.35.1, 1.36.0, 1.36.1] but these conflict with your requirements or minimum-stability.
projct1
@projct1
Nov 28 2018 16:33
Эз, тока в 5.8 выйдет ( https://laravel-news.com/carbon-2-laravel